Index: trunk/is_gsdl_cdrom/File Groups/Build-time executables.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Build-time executables.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Build-time executables.fgl	(revision 2933)
@@ -1,2 +1,476 @@
+[perl\lib\Math]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Math\BigFloat.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Math\BigInt.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\Math\Complex.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\Math\Trig.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Math
+
+[perl\lib\auto\Devel\Peek]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\Peek\Peek.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\Peek\Peek.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\Peek\Peek.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\Peek\Peek.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\Peek
+
+[perl\lib\auto\ByteLoader]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\ByteLoader\ByteLoader.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\ByteLoader\ByteLoader.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\ByteLoader\ByteLoader.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\ByteLoader\ByteLoader.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\ByteLoader
+
+[perl]
+SubDir0=perl\bin
+SubDir1=perl\lib
+SubDir2=perl\site
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl
+
+[perl\site\lib]
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\site\lib
+
+[perl\lib\User]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\User\grent.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\User\pwent.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\User
+
+[perl\lib\IO\Socket]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Socket\INET.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Socket\UNIX.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Socket
+
+[perl\lib\CPAN]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\CPAN\FirstTime.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\CPAN\Nox.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\CPAN
+
+[perl\lib\Data]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Data\Dumper.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Data
+
+[perl\lib\auto\Fcntl]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Fcntl\Fcntl.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Fcntl\Fcntl.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Fcntl\Fcntl.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Fcntl\Fcntl.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Fcntl
+
+[perl\lib\Thread]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Thread\Queue.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Thread\Semaphore.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\Thread\Signal.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\Thread\Specific.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Thread
+
+[perl\lib\File]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Basename.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\File\CheckTree.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Compare.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Copy.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\File\DosGlob.pm
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Find.pm
+file6=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Glob.pm
+file7=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Path.pm
+SubDir0=perl\lib\File\Spec
+file8=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec.pm
+file9=C:\sjboddie\gsdl\bin\windows\perl\lib\File\stat.pm
+file10=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Temp.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\File
+
+[perl\lib\Carp]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Carp\Heavy.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Carp
+
+[perl\lib\warnings]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\warnings\register.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\warnings
+
+[perl\lib\Term]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Term\ANSIColor.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Term\Cap.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\Term\Complete.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\Term\ReadLine.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Term
+
+[perl\lib\IO]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Dir.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\File.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Handle.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Pipe.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Poll.pm
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Seekable.pm
+file6=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Select.pm
+file7=C:\sjboddie\gsdl\bin\windows\perl\lib\IO\Socket.pm
+SubDir0=perl\lib\IO\Socket
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\IO
+
+[perl\lib\auto\Thread]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Thread\Thread.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Thread\Thread.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Thread\Thread.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Thread\Thread.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Thread
+
+[perl\lib\auto\Devel]
+SubDir0=perl\lib\auto\Devel\DProf
+SubDir1=perl\lib\auto\Devel\Peek
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel
+
+[perl\lib\auto\Data]
+SubDir0=perl\lib\auto\Data\Dumper
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Data
+
+[perl\lib\Time]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Time\gmtime.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Time\Local.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\Time\localtime.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\Time\tm.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Time
+
+[perl\lib\Text]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Text\Abbrev.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Text\ParseWords.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\Text\Soundex.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\Text\Tabs.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\Text\Wrap.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Text
+
+[perl\lib\Net]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Net\hostent.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Net\netent.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\Net\Ping.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\Net\protoent.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\Net\servent.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Net
+
+[perl\lib\auto\Sys]
+SubDir0=perl\lib\auto\Sys\Hostname
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Sys
+
+[perl\lib\auto\File]
+SubDir0=perl\lib\auto\File\Glob
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\File
+
+[perl\lib\auto\DynaLoader]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\DynaLoader\autosplit.ix
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\DynaLoader\dl_expandspec.al
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\DynaLoader\dl_findfile.al
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\DynaLoader\dl_find_symbol_anywhere.al
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\DynaLoader
+
+[perl\lib\auto\Data\Dumper]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Data\Dumper\Dumper.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Data\Dumper\Dumper.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Data\Dumper\Dumper.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Data\Dumper\Dumper.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Data\Dumper
+
+[perl\lib\Sys]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Sys\Hostname.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Sys
+
+[perl\lib\IPC]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\IPC\Open2.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\IPC\Open3.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\IPC
+
+[perl\lib\Getopt]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Getopt\Long.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Getopt\Std.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Getopt
+
+[perl\lib\auto\Opcode]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Opcode\Opcode.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Opcode\Opcode.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Opcode\Opcode.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Opcode\Opcode.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Opcode
+
+[perl\lib\auto\Getopt]
+SubDir0=perl\lib\auto\Getopt\Long
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Getopt
+
+[perl\lib\auto\File\Glob]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\File\Glob\autosplit.ix
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\File\Glob\Glob.bs
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\File\Glob\Glob.dll
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\File\Glob\Glob.exp
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\File\Glob\Glob.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\File\Glob
+
+[perl\lib\auto\Devel\DProf]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\DProf\DProf.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\DProf\DProf.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\DProf\DProf.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\DProf\DProf.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Devel\DProf
+
+[perl\lib]
+SubDir8=perl\lib\Exporter
+file59=C:\sjboddie\gsdl\bin\windows\perl\lib\integer.pm
+file48=C:\sjboddie\gsdl\bin\windows\perl\lib\filetest.pm
+file37=C:\sjboddie\gsdl\bin\windows\perl\lib\English.pm
+file26=C:\sjboddie\gsdl\bin\windows\perl\lib\constant.pm
+file15=C:\sjboddie\gsdl\bin\windows\perl\lib\blib.pm
+SubDir9=perl\lib\ExtUtils
+file49=C:\sjboddie\gsdl\bin\windows\perl\lib\find.pl
+file38=C:\sjboddie\gsdl\bin\windows\perl\lib\Env.pm
+file27=C:\sjboddie\gsdl\bin\windows\perl\lib\CPAN.pm
+file16=C:\sjboddie\gsdl\bin\windows\perl\lib\ByteLoader.pm
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\.packlist
+SubDir20=perl\lib\Test
+file39=C:\sjboddie\gsdl\bin\windows\perl\lib\Errno.pm
+file28=C:\sjboddie\gsdl\bin\windows\perl\lib\ctime.pl
+file17=C:\sjboddie\gsdl\bin\windows\perl\lib\bytes.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\abbrev.pl
+SubDir21=perl\lib\Text
+SubDir10=perl\lib\File
+file29=C:\sjboddie\gsdl\bin\windows\perl\lib\Cwd.pm
+file18=C:\sjboddie\gsdl\bin\windows\perl\lib\bytes_heavy.pl
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\AnyDBM_File.pm
+SubDir22=perl\lib\Thread
+SubDir11=perl\lib\Getopt
+file90=C:\sjboddie\gsdl\bin\windows\perl\lib\Symbol.pm
+file19=C:\sjboddie\gsdl\bin\windows\perl\lib\cacheout.pl
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\assert.pl
+SubDir23=perl\lib\Tie
+SubDir12=perl\lib\I18N
+file100=C:\sjboddie\gsdl\bin\windows\perl\lib\validate.pl
+file91=C:\sjboddie\gsdl\bin\windows\perl\lib\syslog.pl
+file80=C:\sjboddie\gsdl\bin\windows\perl\lib\SDBM_File.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\attributes.pm
+SubDir24=perl\lib\Time
+SubDir13=perl\lib\IO
+file101=C:\sjboddie\gsdl\bin\windows\perl\lib\vars.pm
+file92=C:\sjboddie\gsdl\bin\windows\perl\lib\tainted.pl
+file81=C:\sjboddie\gsdl\bin\windows\perl\lib\SelectSaver.pm
+file70=C:\sjboddie\gsdl\bin\windows\perl\lib\open3.pl
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\attrs.pm
+SubDir25=perl\lib\User
+SubDir14=perl\lib\IPC
+file102=C:\sjboddie\gsdl\bin\windows\perl\lib\warnings.pm
+file93=C:\sjboddie\gsdl\bin\windows\perl\lib\termcap.pl
+file82=C:\sjboddie\gsdl\bin\windows\perl\lib\SelfLoader.pm
+file71=C:\sjboddie\gsdl\bin\windows\perl\lib\ops.pm
+file60=C:\sjboddie\gsdl\bin\windows\perl\lib\IO.pm
+file6=C:\sjboddie\gsdl\bin\windows\perl\lib\AutoLoader.pm
+SubDir26=perl\lib\warnings
+SubDir15=perl\lib\Math
+file103=C:\sjboddie\gsdl\bin\windows\perl\lib\Win32.pod
+file94=C:\sjboddie\gsdl\bin\windows\perl\lib\Test.pm
+file83=C:\sjboddie\gsdl\bin\windows\perl\lib\Shell.pm
+file72=C:\sjboddie\gsdl\bin\windows\perl\lib\overload.pm
+file61=C:\sjboddie\gsdl\bin\windows\perl\lib\less.pm
+file50=C:\sjboddie\gsdl\bin\windows\perl\lib\FindBin.pm
+file7=C:\sjboddie\gsdl\bin\windows\perl\lib\AutoSplit.pm
+SubDir16=perl\lib\Net
+SubDir0=perl\lib\auto
+file104=C:\sjboddie\gsdl\bin\windows\perl\lib\XSLoader.pm
+file95=C:\sjboddie\gsdl\bin\windows\perl\lib\Thread.pm
+file84=C:\sjboddie\gsdl\bin\windows\perl\lib\shellwords.pl
+file73=C:\sjboddie\gsdl\bin\windows\perl\lib\perl5db.pl
+file62=C:\sjboddie\gsdl\bin\windows\perl\lib\lib.pm
+file51=C:\sjboddie\gsdl\bin\windows\perl\lib\finddepth.pl
+file40=C:\sjboddie\gsdl\bin\windows\perl\lib\exceptions.pl
+file8=C:\sjboddie\gsdl\bin\windows\perl\lib\autouse.pm
+SubDir17=perl\lib\Search
+SubDir1=perl\lib\B
+file96=C:\sjboddie\gsdl\bin\windows\perl\lib\timelocal.pl
+file85=C:\sjboddie\gsdl\bin\windows\perl\lib\sigtrap.pm
+file74=C:\sjboddie\gsdl\bin\windows\perl\lib\perllocal.pod
+file63=C:\sjboddie\gsdl\bin\windows\perl\lib\locale.pm
+file52=C:\sjboddie\gsdl\bin\windows\perl\lib\flush.pl
+file41=C:\sjboddie\gsdl\bin\windows\perl\lib\Exporter.pm
+file30=C:\sjboddie\gsdl\bin\windows\perl\lib\DB.pm
+file9=C:\sjboddie\gsdl\bin\windows\perl\lib\B.pm
+SubDir18=perl\lib\Sys
+SubDir2=perl\lib\Carp
+file97=C:\sjboddie\gsdl\bin\windows\perl\lib\UNIVERSAL.pm
+file86=C:\sjboddie\gsdl\bin\windows\perl\lib\Socket.pm
+file75=C:\sjboddie\gsdl\bin\windows\perl\lib\POSIX.pm
+file64=C:\sjboddie\gsdl\bin\windows\perl\lib\look.pl
+file53=C:\sjboddie\gsdl\bin\windows\perl\lib\ftp.pl
+file42=C:\sjboddie\gsdl\bin\windows\perl\lib\fastcwd.pl
+file31=C:\sjboddie\gsdl\bin\windows\perl\lib\diagnostics.pm
+file20=C:\sjboddie\gsdl\bin\windows\perl\lib\Carp.pm
+SubDir19=perl\lib\Term
+SubDir3=perl\lib\CGI
+file98=C:\sjboddie\gsdl\bin\windows\perl\lib\utf8.pm
+file87=C:\sjboddie\gsdl\bin\windows\perl\lib\stat.pl
+file76=C:\sjboddie\gsdl\bin\windows\perl\lib\POSIX.pod
+file65=C:\sjboddie\gsdl\bin\windows\perl\lib\newgetopt.pl
+file54=C:\sjboddie\gsdl\bin\windows\perl\lib\getcwd.pl
+file43=C:\sjboddie\gsdl\bin\windows\perl\lib\Fatal.pm
+file32=C:\sjboddie\gsdl\bin\windows\perl\lib\DirHandle.pm
+file21=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI.pm
+file10=C:\sjboddie\gsdl\bin\windows\perl\lib\base.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib
+SubDir4=perl\lib\Class
+file99=C:\sjboddie\gsdl\bin\windows\perl\lib\utf8_heavy.pl
+file88=C:\sjboddie\gsdl\bin\windows\perl\lib\strict.pm
+file77=C:\sjboddie\gsdl\bin\windows\perl\lib\pwd.pl
+file66=C:\sjboddie\gsdl\bin\windows\perl\lib\O.pm
+file55=C:\sjboddie\gsdl\bin\windows\perl\lib\getopt.pl
+file44=C:\sjboddie\gsdl\bin\windows\perl\lib\Fcntl.pm
+file33=C:\sjboddie\gsdl\bin\windows\perl\lib\dotsh.pl
+file22=C:\sjboddie\gsdl\bin\windows\perl\lib\charnames.pm
+file11=C:\sjboddie\gsdl\bin\windows\perl\lib\Benchmark.pm
+SubDir5=perl\lib\CPAN
+file89=C:\sjboddie\gsdl\bin\windows\perl\lib\subs.pm
+file78=C:\sjboddie\gsdl\bin\windows\perl\lib\re.pm
+file67=C:\sjboddie\gsdl\bin\windows\perl\lib\Opcode.pm
+file56=C:\sjboddie\gsdl\bin\windows\perl\lib\getopts.pl
+file45=C:\sjboddie\gsdl\bin\windows\perl\lib\fields.pm
+file34=C:\sjboddie\gsdl\bin\windows\perl\lib\Dumpvalue.pm
+file23=C:\sjboddie\gsdl\bin\windows\perl\lib\chat2.pl
+file12=C:\sjboddie\gsdl\bin\windows\perl\lib\bigfloat.pl
+SubDir6=perl\lib\Data
+file79=C:\sjboddie\gsdl\bin\windows\perl\lib\Safe.pm
+file68=C:\sjboddie\gsdl\bin\windows\perl\lib\open.pm
+file57=C:\sjboddie\gsdl\bin\windows\perl\lib\hostname.pl
+file46=C:\sjboddie\gsdl\bin\windows\perl\lib\FileCache.pm
+file35=C:\sjboddie\gsdl\bin\windows\perl\lib\dumpvar.pl
+file24=C:\sjboddie\gsdl\bin\windows\perl\lib\complete.pl
+file13=C:\sjboddie\gsdl\bin\windows\perl\lib\bigint.pl
+SubDir7=perl\lib\Devel
+file69=C:\sjboddie\gsdl\bin\windows\perl\lib\open2.pl
+file58=C:\sjboddie\gsdl\bin\windows\perl\lib\importenv.pl
+file47=C:\sjboddie\gsdl\bin\windows\perl\lib\FileHandle.pm
+file36=C:\sjboddie\gsdl\bin\windows\perl\lib\DynaLoader.pm
+file25=C:\sjboddie\gsdl\bin\windows\perl\lib\Config.pm
+file14=C:\sjboddie\gsdl\bin\windows\perl\lib\bigrat.pl
+
+[perl\lib\I18N]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\I18N\Collate.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\I18N
+
+[perl\lib\Exporter]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Exporter\Heavy.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Exporter
+
+[perl\lib\auto\sdbm]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\sdbm\extralibs.ld
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\sdbm
+
+[perl\lib\auto]
+SubDir8=perl\lib\auto\Getopt
+SubDir9=perl\lib\auto\IO
+SubDir10=perl\lib\auto\Opcode
+SubDir11=perl\lib\auto\POSIX
+SubDir12=perl\lib\auto\re
+SubDir13=perl\lib\auto\sdbm
+SubDir14=perl\lib\auto\SDBM_File
+SubDir15=perl\lib\auto\Socket
+SubDir16=perl\lib\auto\Sys
+SubDir0=perl\lib\auto\attrs
+SubDir17=perl\lib\auto\Thread
+SubDir1=perl\lib\auto\B
+SubDir2=perl\lib\auto\ByteLoader
+SubDir3=perl\lib\auto\Data
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto
+SubDir4=perl\lib\auto\Devel
+SubDir5=perl\lib\auto\DynaLoader
+SubDir6=perl\lib\auto\Fcntl
+SubDir7=perl\lib\auto\File
+
+[perl\lib\Class]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Class\Struct.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Class
+
+[perl\lib\B]
+file15=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Showlex.pm
+file16=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Stackobj.pm
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Asmdata.pm
+file17=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Stash.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\B\assemble
+file18=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Terse.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Assembler.pm
+file19=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Xref.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Bblock.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Bytecode.pm
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\B\C.pm
+file6=C:\sjboddie\gsdl\bin\windows\perl\lib\B\CC.pm
+file7=C:\sjboddie\gsdl\bin\windows\perl\lib\B\cc_harness
+file8=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Concise.pm
+file9=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Debug.pm
+file10=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Deparse.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\B
+file11=C:\sjboddie\gsdl\bin\windows\perl\lib\B\disassemble
+file12=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Disassembler.pm
+file13=C:\sjboddie\gsdl\bin\windows\perl\lib\B\Lint.pm
+file14=C:\sjboddie\gsdl\bin\windows\perl\lib\B\makeliblinks
+
+[perl\bin]
+file26=C:\sjboddie\gsdl\bin\windows\perl\bin\s2p.bat
+file15=C:\sjboddie\gsdl\bin\windows\perl\bin\pl2bat.bat
+file27=C:\sjboddie\gsdl\bin\windows\perl\bin\search.bat
+file16=C:\sjboddie\gsdl\bin\windows\perl\bin\pl2pm.bat
+file0=C:\sjboddie\gsdl\bin\windows\perl\bin\a2p.exe
+file28=C:\sjboddie\gsdl\bin\windows\perl\bin\splain.bat
+file17=C:\sjboddie\gsdl\bin\windows\perl\bin\pod2html.bat
+file1=C:\sjboddie\gsdl\bin\windows\perl\bin\c2ph.bat
+file29=C:\sjboddie\gsdl\bin\windows\perl\bin\wperl.exe
+file18=C:\sjboddie\gsdl\bin\windows\perl\bin\pod2latex.bat
+file2=C:\sjboddie\gsdl\bin\windows\perl\bin\dprofpp.bat
+file19=C:\sjboddie\gsdl\bin\windows\perl\bin\pod2man.bat
+file3=C:\sjboddie\gsdl\bin\windows\perl\bin\exetype.bat
+file4=C:\sjboddie\gsdl\bin\windows\perl\bin\find2perl.bat
+file5=C:\sjboddie\gsdl\bin\windows\perl\bin\h2ph.bat
+file6=C:\sjboddie\gsdl\bin\windows\perl\bin\h2xs.bat
+file7=C:\sjboddie\gsdl\bin\windows\perl\bin\perl.exe
+file8=C:\sjboddie\gsdl\bin\windows\perl\bin\perl5.6.1.exe
+file9=C:\sjboddie\gsdl\bin\windows\perl\bin\perl56.dll
+file20=C:\sjboddie\gsdl\bin\windows\perl\bin\pod2text.bat
+file21=C:\sjboddie\gsdl\bin\windows\perl\bin\pod2usage.bat
+file10=C:\sjboddie\gsdl\bin\windows\perl\bin\perlbug.bat
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\bin
+file22=C:\sjboddie\gsdl\bin\windows\perl\bin\podchecker.bat
+file11=C:\sjboddie\gsdl\bin\windows\perl\bin\perlcc.bat
+file23=C:\sjboddie\gsdl\bin\windows\perl\bin\podselect.bat
+file12=C:\sjboddie\gsdl\bin\windows\perl\bin\perldoc.bat
+file24=C:\sjboddie\gsdl\bin\windows\perl\bin\pstruct.bat
+file13=C:\sjboddie\gsdl\bin\windows\perl\bin\perlglob.bat
+file25=C:\sjboddie\gsdl\bin\windows\perl\bin\runperl.bat
+file14=C:\sjboddie\gsdl\bin\windows\perl\bin\perlglob.exe
+
+[perl\lib\Tie]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Tie\Array.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Tie\Handle.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\Tie\Hash.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\Tie\RefHash.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\Tie\Scalar.pm
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\Tie\SubstrHash.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Tie
+
+[perl\lib\ExtUtils]
+file15=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\MM_Win32.pm
+file16=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Packlist.pm
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Command.pm
+file17=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\testlib.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Embed.pm
+file18=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\typemap
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\inst
+file19=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\xsubpp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Install.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Installed.pm
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Liblist.pm
+file6=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\MakeMaker.pm
+file7=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Manifest.pm
+file8=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Miniperl.pm
+file9=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Mkbootstrap.pm
+file10=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\Mksymlists.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils
+file11=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\MM_Cygwin.pm
+file12=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\MM_OS2.pm
+file13=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\MM_Unix.pm
+file14=C:\sjboddie\gsdl\bin\windows\perl\lib\ExtUtils\MM_VMS.pm
+
+[perl\lib\auto\Sys\Hostname]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Sys\Hostname\autosplit.ix
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Sys\Hostname\Hostname.bs
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Sys\Hostname\Hostname.dll
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Sys\Hostname\Hostname.exp
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Sys\Hostname\Hostname.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Sys\Hostname
+
 [TopDir]
 file37=C:\sjboddie\gsdl-2.37-cdrom\Windows\bin\windows\pnmtopng.exe
@@ -20,4 +494,5 @@
 file6=C:\sjboddie\gsdl-2.37-cdrom\Windows\bin\windows\gzip.exe
 file7=C:\sjboddie\gsdl-2.37-cdrom\Windows\bin\windows\hashfile.exe
+SubDir0=perl
 file40=C:\sjboddie\gsdl-2.37-cdrom\Windows\bin\windows\rtftohtml.exe
 file8=C:\sjboddie\gsdl-2.37-cdrom\Windows\bin\windows\mg_compression_dict.exe
@@ -48,6 +523,253 @@
 file14=C:\sjboddie\gsdl-2.37-cdrom\Windows\bin\windows\mg_invf_merge.exe
 
+[perl\site]
+SubDir0=perl\site\lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\site
+
+[perl\lib\Test]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Test\Harness.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Test
+
+[perl\lib\Devel]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Devel\DProf.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\Devel\Peek.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\Devel\SelfStubber.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Devel
+
+[perl\lib\auto\SDBM_File]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\SDBM_File\SDBM_File.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\SDBM_File\SDBM_File.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\SDBM_File\SDBM_File.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\SDBM_File\SDBM_File.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\SDBM_File
+
+[perl\lib\auto\attrs]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\attrs\attrs.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\attrs\attrs.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\attrs\attrs.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\attrs\attrs.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\attrs
+
+[perl\lib\auto\Socket]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Socket\Socket.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Socket\Socket.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Socket\Socket.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Socket\Socket.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Socket
+
+[perl\lib\auto\POSIX]
+file150=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\vprintf.al
+file59=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getgid.al
+file48=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fseek.al
+file37=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fgets.al
+file26=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\exit.al
+file15=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\closedir.al
+file151=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\vsprintf.al
+file140=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\system.al
+file49=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fsetpos.al
+file38=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fileno.al
+file27=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\exp.al
+file16=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\cos.al
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\abs.al
+file152=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\wait.al
+file141=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\time.al
+file130=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strerror.al
+file39=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fopen.al
+file28=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fabs.al
+file17=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\creat.al
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\alarm.al
+file153=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\waitpid.al
+file142=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\tmpfile.al
+file131=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strlen.al
+file120=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\sprintf.al
+file29=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fclose.al
+file18=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\div.al
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\assert.al
+file143=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\tolower.al
+file132=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strncat.al
+file121=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\sqrt.al
+file110=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\scanf.al
+file90=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\perror.al
+file19=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\errno.al
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\atan2.al
+file144=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\toupper.al
+file133=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strncmp.al
+file122=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\srand.al
+file111=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\setbuf.al
+file100=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\qsort.al
+file91=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\POSIX.bs
+file80=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\longjmp.al
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\atexit.al
+file145=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\umask.al
+file134=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strncpy.al
+file123=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\sscanf.al
+file112=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\setgid.al
+file101=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\raise.al
+file92=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\POSIX.dll
+file81=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\malloc.al
+file70=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getuid.al
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\atof.al
+file146=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\ungetc.al
+file135=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strpbrk.al
+file124=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\stat.al
+file113=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\setjmp.al
+file102=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\rand.al
+file93=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\POSIX.exp
+file82=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\memchr.al
+file71=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\gmtime.al
+file60=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getgrgid.al
+file6=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\atoi.al
+file147=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\unlink.al
+file136=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strrchr.al
+file125=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strcat.al
+file114=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\setuid.al
+file103=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\readdir.al
+file94=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\POSIX.lib
+file83=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\memcmp.al
+file72=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\isatty.al
+file61=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getgrnam.al
+file50=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fstat.al
+file7=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\atol.al
+file148=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\utime.al
+file137=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strspn.al
+file126=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strchr.al
+file115=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\setvbuf.al
+file104=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\realloc.al
+file95=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\pow.al
+file84=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\memcpy.al
+file73=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\kill.al
+file62=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getgroups.al
+file51=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\ftell.al
+file40=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fork.al
+file8=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\autosplit.ix
+file149=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\vfprintf.al
+file138=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strstr.al
+file127=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strcmp.al
+file116=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\siglongjmp.al
+file105=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\remove.al
+file96=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\printf.al
+file85=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\memmove.al
+file74=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\labs.al
+file63=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getlogin.al
+file52=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fwrite.al
+file41=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fprintf.al
+file30=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fcntl.al
+file9=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\bsearch.al
+file139=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strtok.al
+file128=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strcpy.al
+file117=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\sigsetjmp.al
+file106=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\rename.al
+file97=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\putc.al
+file86=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\memset.al
+file75=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\ldiv.al
+file64=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getpgrp.al
+file53=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getc.al
+file42=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fputc.al
+file31=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fdopen.al
+file20=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\execl.al
+file129=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\strcspn.al
+file118=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\sin.al
+file107=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\rewind.al
+file98=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\putchar.al
+file87=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\mkdir.al
+file76=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\link.al
+file65=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getpid.al
+file54=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getchar.al
+file43=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fputs.al
+file32=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\feof.al
+file21=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\execle.al
+file10=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\calloc.al
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX
+file119=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\sleep.al
+file108=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\rewinddir.al
+file99=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\puts.al
+file88=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\offsetof.al
+file77=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\load_imports.al
+file66=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getppid.al
+file55=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getcwd.al
+file44=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fread.al
+file33=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\ferror.al
+file22=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\execlp.al
+file11=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\chdir.al
+file109=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\rmdir.al
+file89=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\opendir.al
+file78=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\localtime.al
+file67=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getpwnam.al
+file56=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getegid.al
+file45=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\free.al
+file34=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fflush.al
+file23=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\execv.al
+file12=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\chmod.al
+file79=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\log.al
+file68=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getpwuid.al
+file57=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\getenv.al
+file46=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\freopen.al
+file35=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fgetc.al
+file24=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\execve.al
+file13=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\chown.al
+file69=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\gets.al
+file58=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\geteuid.al
+file47=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fscanf.al
+file36=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\fgetpos.al
+file25=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\execvp.al
+file14=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\POSIX\clearerr.al
+
+[perl\lib\File\Spec]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec\Epoc.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec\Functions.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec\Mac.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec\OS2.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec\Unix.pm
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec\VMS.pm
+file6=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec\Win32.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\File\Spec
+
+[perl\lib\auto\Getopt\Long]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Getopt\Long\autosplit.ix
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Getopt\Long\config.al
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Getopt\Long\Configure.al
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Getopt\Long\Croak.al
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Getopt\Long\FindOption.al
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Getopt\Long\GetOptions.al
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\Getopt\Long
+
+[perl\lib\auto\re]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\re\re.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\re\re.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\re\re.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\re\re.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\re
+
 [General]
 Type=FILELIST
-Version=1.00.000
-
+Version=1.10.000
+
+[perl\lib\CGI]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI\Apache.pm
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI\Carp.pm
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI\Cookie.pm
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI\Fast.pm
+file4=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI\Pretty.pm
+file5=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI\Push.pm
+file6=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI\Switch.pm
+file7=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI\Util.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\CGI
+
+[perl\lib\auto\IO]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\IO\IO.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\IO\IO.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\IO\IO.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\IO\IO.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\IO
+
+[perl\lib\Search]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\Search\Dict.pm
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\Search
+
+[perl\lib\auto\B]
+file0=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\B\B.bs
+file1=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\B\B.dll
+file2=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\B\B.exp
+file3=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\B\B.lib
+fulldirectory=C:\sjboddie\gsdl\bin\windows\perl\lib\auto\B
+
Index: trunk/is_gsdl_cdrom/File Groups/Build-time files.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Build-time files.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Build-time files.fgl	(revision 2933)
@@ -65,4 +65,8 @@
 fulldirectory=F:\gsdl-2.37-cdrom\gsdl\bin
 
+[perllib\cpan\auto\XML]
+SubDir0=perllib\cpan\auto\XML\Parser
+fulldirectory=C:\sjboddie\gsdl\perllib\cpan\auto\XML
+
 [perllib\cpan\Ping\HTML]
 file0=C:\sjboddie\gsdl-2.37-cdrom\gsdl\perllib\cpan\Ping\HTML\Entities.pm
@@ -78,4 +82,9 @@
 file0=C:\sjboddie\gsdl-2.37-cdrom\gsdl\perllib\cpan\Ping\File\Listing.pm
 fulldirectory=C:\sjboddie\gsdl-2.37-cdrom\gsdl\perllib\cpan\Ping\File
+
+[perllib\cpan\XML\Parser]
+file0=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Expat.pm
+SubDir0=perllib\cpan\XML\Parser\Encodings
+fulldirectory=C:\sjboddie\gsdl\perllib\cpan\XML\Parser
 
 [perllib\cpan\Ping\HTTP\Headers]
@@ -134,4 +143,16 @@
 SubDir6=collect\modelcol\perllib
 
+[perllib\cpan\XML\Parser\Encodings]
+file0=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\iso-8859-2.enc
+file1=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\iso-8859-3.enc
+file2=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\iso-8859-4.enc
+file3=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\iso-8859-5.enc
+file4=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\iso-8859-7.enc
+file5=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\iso-8859-8.enc
+file6=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\iso-8859-9.enc
+file7=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\README
+file8=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings\windows-1250.enc
+fulldirectory=C:\sjboddie\gsdl\perllib\cpan\XML\Parser\Encodings
+
 [perllib\cpan\Ping\LWP\Authen]
 file0=C:\sjboddie\gsdl-2.37-cdrom\gsdl\perllib\cpan\Ping\LWP\Authen\Basic.pm
@@ -212,4 +233,8 @@
 fulldirectory=C:\sjboddie\gsdl-2.37-cdrom\gsdl\collect\modelcol\import
 
+[perllib\cpan\auto]
+SubDir0=perllib\cpan\auto\XML
+fulldirectory=C:\sjboddie\gsdl\perllib\cpan\auto
+
 [perllib\cpan\Ping\WWW]
 file0=C:\sjboddie\gsdl-2.37-cdrom\gsdl\perllib\cpan\Ping\WWW\RobotRules.pm
@@ -220,5 +245,14 @@
 SubDir0=perllib\cpan\Mail
 SubDir1=perllib\cpan\Ping
+SubDir2=perllib\cpan\auto
+SubDir3=perllib\cpan\XML
 fulldirectory=C:\sjboddie\gsdl-2.37-cdrom\gsdl\perllib\cpan
+
+[perllib\cpan\auto\XML\Parser\Expat]
+file0=C:\sjboddie\gsdl\perllib\cpan\auto\XML\Parser\Expat\Expat.bs
+file1=C:\sjboddie\gsdl\perllib\cpan\auto\XML\Parser\Expat\Expat.dll
+file2=C:\sjboddie\gsdl\perllib\cpan\auto\XML\Parser\Expat\Expat.exp
+file3=C:\sjboddie\gsdl\perllib\cpan\auto\XML\Parser\Expat\Expat.lib
+fulldirectory=C:\sjboddie\gsdl\perllib\cpan\auto\XML\Parser\Expat
 
 [collect\modelcol\images]
@@ -238,4 +272,9 @@
 file6=C:\sjboddie\gsdl-2.37-cdrom\gsdl\perllib\Kea-1.1.4\Iterated-Lovins-stemmer\sysfuncs.h
 fulldirectory=C:\sjboddie\gsdl-2.37-cdrom\gsdl\perllib\Kea-1.1.4\Iterated-Lovins-stemmer
+
+[perllib\cpan\auto\XML\Parser]
+file0=C:\sjboddie\gsdl\perllib\cpan\auto\XML\Parser\.packlist
+SubDir0=perllib\cpan\auto\XML\Parser\Expat
+fulldirectory=C:\sjboddie\gsdl\perllib\cpan\auto\XML\Parser
 
 [perllib\cpan\Ping\URI\file]
@@ -384,5 +423,5 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
 [perllib\cpan\Mail]
@@ -406,4 +445,9 @@
 [collect\modelcol\building]
 fulldirectory=C:\sjboddie\gsdl-2.37-cdrom\gsdl\collect\modelcol\building
+
+[perllib\cpan\XML]
+file0=C:\sjboddie\gsdl\perllib\cpan\XML\Parser.pm
+SubDir0=perllib\cpan\XML\Parser
+fulldirectory=C:\sjboddie\gsdl\perllib\cpan\XML
 
 [perllib]
Index: trunk/is_gsdl_cdrom/File Groups/Default.fdf
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Default.fdf	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Default.fdf	(revision 2933)
@@ -1,13 +1,14 @@
-[Local library]
-SELFREGISTERING=No
-HTTPLOCATION=
-LANGUAGE=
-OPERATINGSYSTEM=
-FTPLOCATION=
-FILETYPE=No
-INFOTYPE=Standard
-COMMENT=
-COMPRESS=Yes
-COMPRESSDLL=
+[gsarch]
+SELFREGISTERING=No
+HTTPLOCATION=
+LANGUAGE=
+OPERATINGSYSTEM=
+FTPLOCATION=
+FILETYPE=No
+INFOTYPE=Standard
+COMMENT=
+COMPRESS=Yes
+COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -16,32 +17,48 @@
 group16=wordpdf
 group17=Documentation
-group0=gsarch
-group1=Local library
-group2=hdlsub
-group3=Build-time executables
-group4=Source files
-group5=Source files - Windows
-group6=Web library
-group10=cgi-bin
-group7=Run-time files
+group0=Local library
+group1=gsarch
+group2=Build-time executables
+group3=hdlsub
+group4=Source files - Windows
+group5=Source files
+group6=Run-time files
+group10=Not installed files - windows
+group7=Web library
 group11=Export collection
 group8=Build-time files
 group12=Empty files - Windows
-group9=Not installed files - windows
-group13=Not installed files
-group14=chinese
+group9=cgi-bin
+group13=chinese
+group14=Not installed files
 group15=Readme
 
-[gsarch]
-SELFREGISTERING=No
-HTTPLOCATION=
-LANGUAGE=
-OPERATINGSYSTEM=
-FTPLOCATION=
-FILETYPE=No
-INFOTYPE=Standard
-COMMENT=
-COMPRESS=Yes
-COMPRESSDLL=
+[Local library]
+SELFREGISTERING=No
+HTTPLOCATION=
+LANGUAGE=
+OPERATINGSYSTEM=
+FTPLOCATION=
+FILETYPE=No
+INFOTYPE=Standard
+COMMENT=
+COMPRESS=Yes
+COMPRESSDLL=
+LINKTYPE=Static Link
+POTENTIALLY=No
+MISC=
+
+[hdlsub]
+SELFREGISTERING=No
+HTTPLOCATION=
+LANGUAGE=
+OPERATINGSYSTEM=
+FTPLOCATION=
+FILETYPE=No
+INFOTYPE=Standard
+COMMENT=
+COMPRESS=Yes
+COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -58,18 +75,20 @@
 COMPRESS=Yes
 COMPRESSDLL=
-POTENTIALLY=No
-MISC=
-
-[hdlsub]
-SELFREGISTERING=No
-HTTPLOCATION=
-LANGUAGE=
-OPERATINGSYSTEM=
-FTPLOCATION=
-FILETYPE=No
-INFOTYPE=Standard
-COMMENT=
-COMPRESS=Yes
-COMPRESSDLL=
+LINKTYPE=Static Link
+POTENTIALLY=No
+MISC=
+
+[Source files]
+SELFREGISTERING=No
+HTTPLOCATION=
+LANGUAGE=
+OPERATINGSYSTEM=
+FTPLOCATION=
+FILETYPE=No
+INFOTYPE=Standard
+COMMENT=
+COMPRESS=Yes
+COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -86,18 +105,20 @@
 COMPRESS=Yes
 COMPRESSDLL=
-POTENTIALLY=No
-MISC=
-
-[Source files]
-SELFREGISTERING=No
-HTTPLOCATION=
-LANGUAGE=
-OPERATINGSYSTEM=
-FTPLOCATION=
-FILETYPE=No
-INFOTYPE=Standard
-COMMENT=
-COMPRESS=Yes
-COMPRESSDLL=
+LINKTYPE=Static Link
+POTENTIALLY=No
+MISC=
+
+[Web library]
+SELFREGISTERING=No
+HTTPLOCATION=
+LANGUAGE=
+OPERATINGSYSTEM=
+FTPLOCATION=
+FILETYPE=No
+INFOTYPE=Standard
+COMMENT=
+COMPRESS=Yes
+COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -114,18 +135,5 @@
 COMPRESS=Yes
 COMPRESSDLL=
-POTENTIALLY=No
-MISC=
-
-[Web library]
-SELFREGISTERING=No
-HTTPLOCATION=
-LANGUAGE=
-OPERATINGSYSTEM=
-FTPLOCATION=
-FILETYPE=No
-INFOTYPE=Standard
-COMMENT=
-COMPRESS=Yes
-COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -142,4 +150,20 @@
 COMPRESS=Yes
 COMPRESSDLL=
+LINKTYPE=Static Link
+POTENTIALLY=No
+MISC=
+
+[Not installed files - windows]
+SELFREGISTERING=No
+HTTPLOCATION=
+LANGUAGE=
+OPERATINGSYSTEM=
+FTPLOCATION=
+FILETYPE=No
+INFOTYPE=Standard
+COMMENT=
+COMPRESS=Yes
+COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -156,18 +180,5 @@
 COMPRESS=Yes
 COMPRESSDLL=
-POTENTIALLY=No
-MISC=
-
-[Not installed files - windows]
-SELFREGISTERING=No
-HTTPLOCATION=
-LANGUAGE=
-OPERATINGSYSTEM=
-FTPLOCATION=
-FILETYPE=No
-INFOTYPE=Standard
-COMMENT=
-COMPRESS=Yes
-COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -184,4 +195,5 @@
 COMPRESS=Yes
 COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -198,4 +210,5 @@
 COMPRESS=Yes
 COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -206,4 +219,19 @@
 Name=
 
+[Not installed files]
+SELFREGISTERING=No
+HTTPLOCATION=
+LANGUAGE=
+OPERATINGSYSTEM=
+FTPLOCATION=
+FILETYPE=No
+INFOTYPE=Standard
+COMMENT=
+COMPRESS=Yes
+COMPRESSDLL=
+LINKTYPE=Static Link
+POTENTIALLY=No
+MISC=
+
 [chinese]
 SELFREGISTERING=No
@@ -217,18 +245,5 @@
 COMPRESS=Yes
 COMPRESSDLL=
-POTENTIALLY=No
-MISC=
-
-[Not installed files]
-SELFREGISTERING=No
-HTTPLOCATION=
-LANGUAGE=
-OPERATINGSYSTEM=
-FTPLOCATION=
-FILETYPE=No
-INFOTYPE=Standard
-COMMENT=
-COMPRESS=Yes
-COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -245,4 +260,5 @@
 COMPRESS=Yes
 COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -259,4 +275,5 @@
 COMPRESS=Yes
 COMPRESSDLL=
+LINKTYPE=Static Link
 POTENTIALLY=No
 MISC=
@@ -273,5 +290,6 @@
 COMPRESS=Yes
 COMPRESSDLL=
-POTENTIALLY=No
-MISC=
-
+LINKTYPE=Static Link
+POTENTIALLY=No
+MISC=
+
Index: trunk/is_gsdl_cdrom/File Groups/Documentation.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Documentation.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Documentation.fgl	(revision 2933)
@@ -11,4 +11,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/Empty files - Windows.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Empty files - Windows.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Empty files - Windows.fgl	(revision 2933)
@@ -4,4 +4,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/Export collection.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Export collection.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Export collection.fgl	(revision 2933)
@@ -126,4 +126,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/Local library.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Local library.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Local library.fgl	(revision 2933)
@@ -15,4 +15,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/Not installed files - windows.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Not installed files - windows.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Not installed files - windows.fgl	(revision 2933)
@@ -4,4 +4,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/Not installed files.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Not installed files.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Not installed files.fgl	(revision 2933)
@@ -10120,5 +10120,5 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
 [Unix\bin\linux]
Index: trunk/is_gsdl_cdrom/File Groups/Readme.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Readme.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Readme.fgl	(revision 2933)
@@ -4,4 +4,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/Run-time files.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Run-time files.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Run-time files.fgl	(revision 2933)
@@ -1629,5 +1629,5 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
 [images\mi]
Index: trunk/is_gsdl_cdrom/File Groups/Source files - Windows.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Source files - Windows.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Source files - Windows.fgl	(revision 2933)
@@ -5,4 +5,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/Source files.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Source files.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Source files.fgl	(revision 2933)
@@ -1269,5 +1269,5 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
 [src\java\org\nzdl]
Index: trunk/is_gsdl_cdrom/File Groups/Web library.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/Web library.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/Web library.fgl	(revision 2933)
@@ -4,4 +4,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/cgi-bin.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/cgi-bin.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/cgi-bin.fgl	(revision 2933)
@@ -4,4 +4,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/chinese.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/chinese.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/chinese.fgl	(revision 2933)
@@ -97,4 +97,4 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
Index: trunk/is_gsdl_cdrom/File Groups/gsarch.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/gsarch.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/gsarch.fgl	(revision 2933)
@@ -69,5 +69,5 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
 [gsarch\index\dsb]
Index: trunk/is_gsdl_cdrom/File Groups/hdlsub.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/hdlsub.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/hdlsub.fgl	(revision 2933)
@@ -9651,5 +9651,5 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
 [hdlsub\index\dtx]
Index: trunk/is_gsdl_cdrom/File Groups/wordpdf.fgl
===================================================================
--- trunk/is_gsdl_cdrom/File Groups/wordpdf.fgl	(revision 2878)
+++ trunk/is_gsdl_cdrom/File Groups/wordpdf.fgl	(revision 2933)
@@ -118,5 +118,5 @@
 [General]
 Type=FILELIST
-Version=1.00.000
+Version=1.10.000
 
 [wordpdf\index\dtx]
